﻿@model IEnumerable<neew.Models.Opinion>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
  
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Email)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Mytext)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Email)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Mytext)
            </td>
            <td>
                @*@Html.ActionLink("Edit", "Edit", new { id=item.id }) |
                @Html.ActionLink("Details", "Details", new { id=item.id }) |*@
                @Html.ActionLink("Delete", "Delete", new { id=item.id })
                @Html.ActionLink("ok", "OK", new { id = item.id })
            </td>

        </tr>
    }
    
    </table>
</body>
</html>
